#ifndef __BEGIN_SCENE_H__
#define __BEGIN_SCENE_H__

#include "cocos2d.h"

class BeginScene: public cocos2d::Layer {
    public:
        static cocos2d::Scene* createScene();
        virtual bool init();
        void Play(Ref *pSender);
        CREATE_FUNC(BeginScene);
    private:
        int levels;
};

#endif // __BEGIN_SCENE_H__
